/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package com.abitofhelp.services.utilities

import java.util.*

class JoinUtils {
    companion object {
        fun join(source: LinkedList<String>): String {
            val result = StringBuilder()
            for (i in 0 until source.size) {
                if (result.isNotEmpty()) {
                    result.append(" ")
                }
                result.append(source.get(i))
            }

            return result.toString()
        }
    }
}
